Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch

Problems for source package libreoffice-dictionaries

Current Source Version: 1:6.2.0-1
Current Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:libreoffice-dictionaries

BuildDepends

Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on amd64. Package libreoffice-dictionaries does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on i386. Package libreoffice-dictionaries does not exist on i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on hurd-i386. Package libreoffice-dictionaries does not exist on hurd-i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on kfreebsd-amd64. Package libreoffice-dictionaries does not exist on kfreebsd-amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on s390x. Package libreoffice-dictionaries does not exist on s390x.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on arm64. Package libreoffice-dictionaries does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armhf. Package libreoffice-dictionaries does not exist on armhf.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips. Package libreoffice-dictionaries does not exist on mips.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips64el. Package libreoffice-dictionaries does not exist on mips64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mipsel. Package libreoffice-dictionaries does not exist on mipsel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armel. Package libreoffice-dictionaries does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on ppc64el. Package libreoffice-dictionaries does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on kfreebsd-i386. Package libreoffice-dictionaries does not exist on kfreebsd-i386.

Binary Package: hunspell-hu (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-hu

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: mythes-no (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-no

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-sr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-sr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-gl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-gl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-en-gb (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-en-gb

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-en-za (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-en-za

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-da (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-da

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-nl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-nl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-uk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-uk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-bg (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-bg

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-uk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-uk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-hr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-hr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-is (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-is

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hunspell-lo (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-lo

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-el (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-el

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-ca (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-ca

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-is (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-is

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-lv (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-lv

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-af (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-af

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-bg (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-bg

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-cs (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-cs

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-gug (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-gug

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-it (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-it

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-de-ch-frami (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-de-ch-frami

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hunspell-es (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-es

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: libreoffice-lightproof-pt-br (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/libreoffice-lightproof-pt-br

Relationships

Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on hurd-i386.
Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on kfreebsd-i386.
Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on hurd-i386.
Package has a Depends on python3-uno (>= 4.0) | python-uno which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libreoffice-core (>= 1:3.5~) which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libreoffice-core (>= 1:3.5~) which cannot be satisfied on hurd-i386.
Package has a Depends on libreoffice-core (>= 1:3.5~) which cannot be satisfied on kfreebsd-amd64.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on python-uno which cannot be satisfied on mipsel. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on mips64el. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on ppc64el. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on armel. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on i386. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on amd64. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on arm64. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on s390x. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on armhf. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.
Package has a Depends on python-uno which cannot be satisfied on mips. At least one of python3-uno (>= 4.0) | python-uno can be satisfied however.

Binary Package: hunspell-lt (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-lt

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-pt-br (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-pt-br

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-sl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-sl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hunspell-no (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-no

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-pt-br (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-pt-br

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-gl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-gl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-de (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-de

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-sv (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-sv

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-bg (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-bg

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-id (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-id

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-gd (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-gd

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-cs (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-cs

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-da (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-da

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-pt-pt (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-pt-pt

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-th (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-th

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-sk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-sk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-si (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-si

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-zu (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-zu

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-it (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-it

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-lt (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-lt

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-sk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-sk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-cs (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-cs

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-sk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-sk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-sl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-sl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-uk (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-uk

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-de-de-frami (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-de-de-frami

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-pl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-pl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-es (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-es

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: mythes-fr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-fr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-id (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-id

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-sl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-sl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-ru (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-ru

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-de-at-frami (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-de-at-frami

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-da (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-da

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-ne (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-ne

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-hi (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-hi

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-fr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-fr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-en-us (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-en-us

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-es (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-es

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-sv (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-sv

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hyphen-hu (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-hu

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-ar (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-ar

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-tr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-tr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-it (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-it

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-id (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-id

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-gl (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-gl

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-is (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-is

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-en-gb (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-en-gb

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-ru (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-ru

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-af (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-af

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-sv (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-sv

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-he (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-he

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hyphen-ro (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-ro

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-el (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-el

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-ne (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-ne

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hunspell-sr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-sr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-sw (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-sw

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.

Binary Package: hunspell-oc (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-oc

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-gu (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-gu

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-no (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-no

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-te (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-te

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hyphen-pt-pt (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hyphen-pt-pt

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-bn (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-bn

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: mythes-ro (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-ro

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-ca (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-ca

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-hu (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-hu

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-hr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-hr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-bs (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-bs

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: mythes-pt-pt (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/mythes-pt-pt

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-kmr (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-kmr

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.

Binary Package: hunspell-ro (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-ro

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-gug (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-gug

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.

Binary Package: hunspell-vi (Version: 1:6.2.0-1)

BTS entry: https://bugs.debian.org/hunspell-vi

Relationships

Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libreoffice-writer which cannot be satisfied on hurd-i386.
Package has a Suggests on libreoffice-writer which cannot be satisfied on kfreebsd-i386.


Last updated: Sun Mar 24 15:25:18 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS